package config

import (
	"os"
	"testing"
)

func TestGenerateConfig(t *testing.T) {
	path := "./config.toml"
	_, err := os.Stat(path)
	if err != os.ErrNotExist {
		_ = os.Remove(path)
	}

	_ = GenerateConfig()
}
